Parallels Plesk Panel设计错误漏洞


基本信息

时间: 2011-12-19

风险等级: 高

CNVD: CNVD-2011-5609

原地址: https://www.cnvd.org.cn/flaw/show/CNVD-2011-5609


描述
ParallelsPleskPanel10.4.4_build20111103.18版本中存在漏洞,该漏洞源于ControlPanel删除了某些资源的Content-Type头的charset参数。远程攻击者可通过利用包含admin/customer-service-plan/list/reset-search/true/和某些其他文件的解释冲突导致未明影响。
产品
ParallelsParallelsPleskPanel10.0
解决方案
目前厂商还没有提供此漏洞的相关补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本:https://www.parallels.com/
CVE
CVE-2011-4855
补丁
Parallels Plesk Panel设计错误漏洞的补丁
来源
http://xforce.iss.net/xforce/xfdb/72092